local fn = _gn(0x76BBA2CEE66D47E9)
--- A getter for [`_SET_PED_EYE_COLOR`](#\_0x50B56988B170AFDF).
-- @param ped The target ped
-- @return Returns ped's eye colour, or -1 if fails to get.
function Global.GetPedEyeColor(ped)
	return _in2(fn, ped, _ri)
end
